<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJFeXLGEm61w+juheQ/UKVjRyCRQiW2+PXZ9OTfrfSLbxtga3VhIgdlivZHfITiWn7kAhgDCrT5WaELR0TdyKNrhhiYZAqVcYCg==</string>
</map>
